### org.jfree.layouting.renderer.border

# Interface BorderEdge

Known Implementing Classes:
  EmptyBorderEdge, StyledBorderEdge

`public interface BorderEdge`

Describes a single border edge.

Author:
  Thomas Morgner

  ## Method Summary

  `CSSValue`

  `getBorderStyle()`

  `CSSColorValue`

  `getColor()`

  `RenderLength`

  `getWidth()`

## Method Details

### getBorderStyle

    public CSSValue getBorderStyle()

### getColor

    public CSSColorValue getColor()

### getWidth

    public RenderLength getWidth()